| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLESProgram.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreGLSLShaderCommon.h"`
`#include "OgreGLES2ManagedResource.h"`

## Classes
class | Ogre::GLSLESProgram
| Specialisation of HighLevelGpuProgram to provide support for OpenGL Shader Language (GLSL ES) for OpenGL ES 2.0. More...
class | Ogre::GLSLESProgram::CmdOptimisation
| Command object for running the GLSL optimiser. More...

## Namespaces
| Ogre